<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/soc.sb1401.1" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
	</Header>
	<ListValue ID="csqu"><Value>报价单</Value>
	</ListValue>
	<ListValue ID="ofbp"><Value>买方业务伙伴</Value>
	</ListValue>
	<ListValue ID="squo"><Value>状态</Value>
	</ListValue>
	<ListValue ID="qxdt"><Value>过期日期</Value>
	</ListValue>
	<ListValue ID="sear"><Value>搜索变量</Value>
	</ListValue>
	<ListValue ID="emno"><Value>销售代表</Value>
		<Note><SectionTitle>注意</SectionTitle>
			<List><ListItem><GUIRef href="/baanerp/ts/domains/soc.sb1401.1#squo" role="option">状态</GUIRef>和<GUIRef href="/baanerp/ts/domains/soc.sb1401.1#qxdt" role="option">过期日期</GUIRef>在<GUIRef href="/baanerp/ts/soc/tssoc8410m000" role="session">打印服务订单报价单历史记录 (tssoc8410m000)</GUIRef> 进程中不适用。</ListItem>
				<ListItem>对于所有排序顺序，打印报告的布局及分栏顺序均相同。</ListItem>
			</List>
		</Note>
	</ListValue>
</OptionList>
